﻿@model DomainClass.Article

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>تالیف مقاله</h4>
<hr />

<div>
    <dl class="dl-horizontal">
        <dt>شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Article)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Article)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoMaghale)
        </dt>

        <dd>
@*            @Html.DisplayFor(model => model.NoMaghale)*@
            @Html.EnumDisplay(Model.NoMaghale)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Nasher)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nasher)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SaleNashr)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SaleNashr)
        </dd>

    </dl>
</div>
<hr/>
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ID }, new { @class = "btn btn-primary" }) |
    @Html.ActionLink("بازگشت", "Index", "Article", new { @class = "btn btn-danger" })
</p>
